From Friday, April 19th (11:00 PM CDT) through Saturday, April 20th (2:00 PM CDT), 2024, ni.com will undergo system upgrades that may result in temporary service interruption.

We appreciate your patience as we improve our online experience.

Instrument Control (GPIB, Serial, VISA, IVI)

cancel
Showing results for 
Search instead for 
Did you mean: 

usb-webcam install problem

I have download USB cameras driver in http://zone.ni.com/devzone/cda/epd/p/id/5030 but in can not install in labview 8.0 .event i labview  7.0
come up a window say (you must have vision 7.0 or higher with labview 7.0or higher.or you must have Vision Assitant 7.1 or higher installed
to use this add-on)
and i also try another Labview webcam driver from this page ...

http://www.cs.unc.edu/~parente/labview/index.shtml
 
but when i running the example it searching for a file name (IMAQ Array To ColorImage ) I cant find this file in my Labview ducument .what can do now ?pls help 
 
thank you
 
0 Kudos
Message 1 of 5
(3,572 Views)
pls someone help!
0 Kudos
Message 2 of 5
(3,560 Views)

I'm sorry that I didn't understand your situation clearly.

Have you installed Vision Assitant 7.1 or higher? And what's your LabVIEW version?

0 Kudos
Message 3 of 5
(3,549 Views)
my labview Vision is 8.2. But i dont know how to look is Vision Assitant 7.1 or higher?
0 Kudos
Message 4 of 5
(3,541 Views)

Open "NI License Manager" which locates in "Start >> All Programs >> National Instruments >> NI License Manager".

You could find all the licensed NI softwares you have installed on your computer in the left column, and you can check the version character of the corresponding software in the right column.

0 Kudos
Message 5 of 5
(3,529 Views)